body{
    background-color: #ddc6ac;
    font-family: "Arial";
}

.tInfo, .tWarenkorb{
    width:180px;
    border: solid 1px;
    border-color: #ff9933;
    border-collapse: collapse;
    padding:0px;
    margin-top: -5px;
    
}

.tInfo tr:nth-child(2n) { background-color: #ffcc66;}
.tInfo tr:nth-child(2n+1) { background-color: #ffff99; }
.tInfo td, .tWarenkorb td{ height: 25px; }

.r1 tr { background-color: #ffff99; }
.r2 tr { background-color: #ffcc66; }
.r3 tr { background-color: #99ff99; }

.tInfo .aktiv {
    font-weight: 600;
    text-decoration: none;
}

.aktiv2 {
    font-weight: 800;
    text-decoration: none;
}

.tSpeise{
    width:450px;
    border-collapse: collapse;
    padding:0px;
    margin-top: -4px;
    
}
.tSpeise td{ height: 22px; vertical-align: middle; }
.orange tr { background-color: #FF8040; }
.gelb tr { background-color: #FFFF80; }




#tbezirke tr td{ height: 25px; padding-left:21px; }
#tbezirke tr td a { font-size: 12px; }

#bezirke_top tr td { width:20px }
#bezirke_top tr td:first-child { width:120px }
#bezirke_top tr td:last-child { width:120px }
#bezirke_top tr td a{ font-size:15px; }
#bezirke_top tr td a:hover{ color: #FFFF00;} 
#bezirke_top tr td .active{ color: #FFFF00; font-weight: 600} 

.apizza{
    text-decoration: none;
    color: #000;
    font-size: 14px;
}

.apizza:hover{
    font-size: 15px;
    font-weight: 700;
}

.apizzamain{
    text-decoration: none;
    color: #ff6600;
}

.apizzamain:hover{
    font-size: 14px;
    font-weight: 900;
}

.tInfo .l1{
    padding-left: 10px;
}

.tInfo .l2{
    padding-left: 30px;
}

.atextonly{
    text-decoration: none;
    color: #000;
}

.atextonlyfff{
    text-decoration: none;
    color: #fff;
}